{
  "name": "sharetodo",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^3.9.2",
    "@material-ui/icons": "^3.0.2",
    "classnames": "^2.2.6",
    "idb": "^3.0.2",
    "prop-types": "^15.7.2",
    "query-string": "^6.3.0",
    "react": "^16.8.4",
    "react-app-rewired": "^2.1.1",
    "react-delay-input": "^4.0.4",
    "react-dom": "^16.8.4",
    "react-redux": "^6.0.1",
    "react-router-dom": "^4.3.1",
    "react-scripts": "2.1.5",
    "react-transition-group": "^2.6.0",
    "redux": "^4.0.1",
    "redux-thunk": "^2.3.0",
    "uuid": "^3.3.2"
  },
  "scripts": {
    "start": "react-app-rewired start",
    "build": "react-app-rewired build",
    "test": "react-app-rewired test",
    "eject": "react-scripts eject",
    "generate_package": "npm install && npm run build"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": [
    ">0.2%",
    "not dead",
    "not ie <= 11",
    "not op_mini all"
  ],
  "devDependencies": {}
}
